## language-support-writing-da 8.04+20080410

=== debian/changelog ===
language-support-writing-da (1:8.04+20080410) hardy; urgency=low

  * Automatic update to latest translation data.
  * Removed: hunspell-da

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 10 Apr 2008 18:28:30 +0100

language-support-writing-da (1:8.04+20080409) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: hunspell-da

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  9 Apr 2008 19:14:54 +0100

language-support-writing-da (8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:43 +0000
