=== debian/control ===
Source: language-support-writing-da
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-da
Architecture: all
Depends: aspell-da, myspell-da, wdanish, openoffice.org-hyphenation, idanish
Description: Writing aids metapackage for Danish
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Danish language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-da.
 .
 Language: Danish
