## language-support-writing-da 8.10+20080904

=== debian/changelog ===
language-support-writing-da (1:8.10+20080904) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Added: hunspell-da
  * Removed: myspell-da

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  4 Sep 2008 14:52:23 +0100

language-support-writing-da (1:8.10+20080725) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: idanish

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 25 Jul 2008 15:00:44 +0100

language-support-writing-da (1:8.10+20080716) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: aspell-da

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 16 Jul 2008 14:39:08 +0100

language-support-writing-da (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:40:54 +0000
