=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-da
 Architecture: all
-Depends: aspell-da, myspell-da, wdanish, openoffice.org-hyphenation, idanish
+Depends: hunspell-da, wdanish, openoffice.org-hyphenation
 Description: Writing aids metapackage for Danish
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Danish language environment.
