=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-da
 Architecture: all
-Depends: hunspell-da, wdanish, openoffice.org-hyphenation
+Depends: hunspell-da, wdanish
 Description: Writing aids metapackage for Danish
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Danish language environment.
